.version.index /* version checker */
{
	color: #0000F2;
	background-color: #FDE891;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	border-color: #000000;
	background-image: none;
	border-width: 0px;
	z-index: 1;
	margin-right: auto;
	width: 100%;
	margin-left: auto;
	background-color: transparent;
}

#u18914
{
	position: relative;
	background-color: transparent;
}

#u1189-9
{
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	z-index: 12;
	letter-spacing: 6px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	color: #662D91;
	position: relative;
	background-color: transparent;
}

#u1189-7
{
	padding-top: 9px;
}

#u19922-6
{
	border-color: transparent;
	text-align: center;
	border-width: 0px;
	z-index: 2;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	color: #411F5F;
	background-color: #FFFFFF;
}

#u19922-4
{
	padding-top: 61px;
}

#u17295-4
{
	margin-right: -10000px;
	position: relative;
	line-height: 22px;
	z-index: 8;
	background-color: transparent;
}

#u17295-2
{
	font-size: 18px;
	color: #411F5F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 1201px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 737px;
		padding-top: 20px;
		padding-bottom: 3850px;
	}

	#u18914
	{
		z-index: 21;
		width: 59.63%;
		margin-left: 20.19%;
		left: 1px;
	}

	#u18914_img
	{
		padding-right: 16px;
		width: 98.15%;
	}

	#u1189-9
	{
		min-height: 34px;
		margin-top: 34px;
		width: 49.28%;
		margin-left: 25.37%;
		left: 0px;
	}

	#pu19922-6
	{
		margin-top: 20px;
		width: 100%;
		margin-left: 0%;
	}

	#u19922-6
	{
		min-height: 141px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
		margin-left: 0%;
		left: 0px;
	}

	#u17295-4
	{
		min-height: 53px;
		margin-top: 9px;
		width: 25.61%;
		margin-left: 37.2%;
		left: 0px;
	}
}

@media (min-width: 1039px) and (max-width: 1200px)
{
	#muse_css_mq
	{
		background-color: #0004b0;
	}

	#bp_1200.active
	{
		display: block;
	}

	#page
	{
		min-height: 653px;
		padding-bottom: 3954px;
		max-width: 1200px;
	}

	#u19922-6
	{
		min-height: 141px;
		position: relative;
		margin-right: -10000px;
		margin-top: 512px;
		width: 100%;
		margin-left: 0%;
		left: 0px;
	}

	#u18914
	{
		left: -50%;
		margin-left: 356.5px;
		width: 100%;
	}

	#u18914_img
	{
		padding-right: 11px;
		width: 98.46%;
	}

	#u18914-wrapper
	{
		position: fixed;
		top: 20px;
		z-index: 21;
		left: 50%;
		margin-left: -357px;
		width: 59.42%;
	}

	#u1189-9
	{
		min-height: 34px;
		margin-right: -10000px;
		margin-top: 449px;
		width: 59.5%;
		left: 20.17%;
	}

	#u17295-4
	{
		min-height: 53px;
		margin-top: 523px;
		width: 25.59%;
		margin-left: 37.21%;
		left: -1px;
	}

}

@media (min-width: 726px) and (max-width: 1038px)
{
	#muse_css_mq
	{
		background-color: #00040e;
	}

	#bp_1038.active
	{
		display: block;
	}

	#page
	{
		min-height: 626px;
		padding-bottom: 5467px;
		max-width: 1038px;
	}

	#u1189-9
	{
		width: 639px;
		min-height: 34px;
		margin-right: -10000px;
		margin-top: 390px;
		margin-left: 50%;
		left: -320px;
	}

	#u18914
	{
		left: -50%;
		margin-left: 306px;
		width: 100%;
	}

	#u18914_img
	{
		padding-right: 4px;
		width: 99.35%;
	}

	#u18914-wrapper
	{
		position: fixed;
		top: 20px;
		z-index: 21;
		left: 50%;
		margin-left: -306px;
		width: 58.96%;
	}

	#pu19922-6
	{
		margin-right: -10000px;
		margin-top: -5477px;
		width: 100%;
	}

	#u19922-6
	{
		min-height: 178px;
	}

	#u19922-6-bw
	{
		z-index: 2;
		min-height: 178px;
	}

	#u17295-4
	{
		min-height: 53px;
		margin-top: 12px;
		width: 46.34%;
		left: 26.79%;
	}

	.verticalspacer
	{
		min-height: 5490px;
	}
}

@media (max-width: 725px)
{
	#muse_css_mq
	{
		background-color: #0002d5;
	}

	#bp_725.active
	{
		display: block;
	}

	#page
	{
		min-height: 527.8760254002223px;
		padding-top: 20px;
		padding-bottom: 4881.123974599777px;
		max-width: 725px;
	}

	#u18914
	{
		z-index: 21;
		width: 58.49%;
		margin-left: 20.69%;
	}

	#u18914_img
	{
		width: 100%;
	}

	#u1189-9
	{
		min-height: 37px;
		margin-top: 36px;
		width: 80.42%;
		margin-left: 9.38%;
	}

	#pu19922-6
	{
		margin-top: 19px;
		width: 100%;
	}

	#u19922-6
	{
		min-height: 179px;
	}

	#u19922-6-bw
	{
		z-index: 2;
		min-height: 179px;
	}

	#u17295-4
	{
		min-height: 68px;
		margin-top: 22px;
		width: 33.11%;
		left: 33.38%;
	}

	body
	{
		min-width: 320px;
	}
}

